body{margin:0px;padding:0px;font-family: 'Roboto', sans-serif;font-size:16px;color:gray;height:100%;overflow:hidden;}
html{height:100%;overflow:hidden;}
a:hover,a:active{text-decoration:none;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:15px 0px;text-transform:uppercase}
header{height:100%;background-color:#1d1d1d;position:relative;z-index:999;animation: slideInleft 0.5s both ease-in-out;}
.fill-img{width:100%}
.fixed-menu{  position: fixed;
  height: 100%;
  width: auto;
}
.gimage{padding:0px}
.progress {
  height: 200px;
  width:200px;
  border-radius: 50% !important;}
.in-color{color:#0c313e}
.about-color{color:#2fd19d}
.article{
  position: absolute;
  top: 0px;
  left: 0px;
}
.service-info .title h2{font-size: 46px !important;
  line-height: 40px !important;
  color: #fff;
  font-weight: 700 !important;
  padding: 0px 40px 32px 0px !important;
  border-radius: 0px 0px 0px 0px !important;
  background-color: rgba(0,10,0,0) !important;
  z-index: 2 !important;
  display: block;
}
.service-info .quote{font-size: 22px;
  line-height: 25px;
  font-weight: 700;
  font-family: "Roboto" !important;padding:20px 0px}
 .serivce-info .info-txt{font-size:18px;font-weight:normal;}
.services-ecommerce{background-color: #E8DBB9;
  color: #424242;
  padding: 60px 30px !important;}
.services-seo{ background-color: #329CCD;
    color: rgb(255, 255, 255);padding: 60px 30px !important;}
.services-app{   background-color: #2E4558;
  color: white;padding: 60px 30px !important;}
/* .gallery{  margin: 80px 0px !important;
  padding: 30px;
    max-width: 100%;
  width: 100%;
  padding: 4.1% 4.2% 39.6%;
  background-image: url(http://spiderman.gyso.in/images/macscreennew.png);
  background-size: cover;
  background-position: center center;
} */
.gallery-inner ,.service-inner{max-width:960px;padding:30px;margin:0px auto;}
.about-me-pic{position:absolute;bottom:0px;right:20px;}
.service-content{color:gray;overflow:auto;padding:0px}
.service-content h4{color:#424242;padding:15px 0px}
.service-content .wrap-service{background-color:white; 
padding:15px;box-shadow: 0px 5px 5px 0px rgb(221, 221, 221);
-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
    max-height: 500px;
	height:100%;
	position:relative;
  overflow: hidden;
  }

.service-content .wrap-service  img{background-color: rgb(53, 81, 91);top: 0px;
  transition: top 5s ease-out 0s;
  -webkit-transition: top 5s ease-out 0s; width: 100%;
  left: 0px;}
.service-content .wrap-service:hover  img{  background-color: #FC3E86;  }


.gimage .service-content{color:gray;overflow:auto;padding:10px}
.gimage .service-content h4{color:#424242;padding:15px 0px}
.gimage .service-content .wrap-service{background-color:white; 
padding:15px;box-shadow: 0px 5px 5px 0px rgb(221, 221, 221);
-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
    max-height: 500px;
	height:100%;
	position:relative;
  overflow: hidden;
  }
.gimage .service-content .wrap-service  img{background-color: rgb(53, 81, 91);top: 0px;
  transition: top 5s ease-out 0s;
  -webkit-transition: top 5s ease-out 0s;position:absolute;  width: 100%;
  left: 0px;}
.gimage .service-content .wrap-service:hover  img{  background-color: #FC3E86;  }
.detail-header{padding: 5% 4%;
  background-color: #454545;
  background-image:url(http://spiderman.gyso.in/images/blur1.jpg);
  color: white;}
 .detail-header-ecom{  padding: 5% 4%;
  background-color: #454545;
  background: transparent url(http://spiderman.gyso.in/images/Untitled-2.jpg);
  color: white;
  background-position: 0px 400px;background-size: cover;}
  .detail-header-ecom-seo{
   padding: 5% 4%;
  background-color: #454545;
  background: transparent url(http://spiderman.gyso.in/images/webdev/Untitled-2.png);
  color: white;background-position: 142px -65px;background-size: cover;}
  .detail-header-ecom-app{
  padding: 50px 40px;
  background-color: #454545;
  background: transparent url(http://spiderman.gyso.in/images/webdev/App-Develop-1.jpg);
  color: white;
  background-position: -197px -66px;
  background-size: cover;
}
 .detail-header-ecom-app-two{
  padding: 50px 40px;
  background-color: #454545;
  background: transparent url(http://spiderman.gyso.in/images/webdev/hybrid.png);
  color: white;
  background-position: -197px -66px;
}
.detail-header h2,.about-me h2{font-size:36px;font-weight:bold}
.hfooter{position:absolute;height:85px;background-color:rgba(219, 32, 124, 0.94);width:100%;bottom:0px;display:block;margin:0px -15px;overflow:hidden;line-height: 100px;}
.content-block{height:100%;overflow:auto;background-color: #fff;}
.logo{text-align:center;}
.logo-img{text-align:center;padding:20px 10px;max-width:260px}
.nav-menu{margin:0px -15px;} 
.nav-menu a.active{color: #FFF;
  background: #FF1789;}
.nav-menu a:hover{color:white;background:#FF1789;}
.nav-menu a{display: block;
  padding: 15px 15px;
  font-size:14px;
  text-transform:uppercase;
  color: rgb(237, 237, 237);
  background-color: #383131;
    background-color: #383131;
  border-bottom: 1px solid #303030;  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;}
.slider{margin:0px -15px;}
.carousel-inner>.item>img{height:100% !important}
.gallery .carousel-inner>.item{max-height:450px !important;overflow:hidden;}
.gallery .carousel-inner>.item>img{  height: auto !important;
  width: 100%;}
a.left.carousel-control {
  font-size:16px;
}a.right.carousel-control {
 font-size:16px;
}
span.glyphicon.glyphicon-chevron-right {
 font-size: 16px;
  width: 30PX;
  HEIGHT: 30PX;
  cursor: pointer;
  position: relative;
  line-height: 30px;
  display: inline-block;
  background-color: black;
  border-radius: 50%;
  border: 1px solid white;
}
span.glyphicon.glyphicon-chevron-right:hover {
  font-size: 16px;
  color:rgb(207, 31, 117);
}
span.glyphicon.glyphicon-chevron-left {
  font-size: 16px;
  width: 30PX;
  HEIGHT: 30PX;
  cursor: pointer;
  position: relative;
  line-height: 30px;
  display: inline-block;
  background-color: black;
  border-radius: 50%;
  border: 1px solid white;;
}
span.glyphicon.glyphicon-chevron-left:hover {
  font-size: 16px;
  color:rgb(207, 31, 117);
  cursor:pointer;
}
.carousel-control {
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 0;
  width: 3%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  filter: alpha(opacity=50);
  opacity: .5;
  height: auto;
}
.readmore {
   text-align: right;
  display: inline-block;
  padding: 20px 45px;
  background-color: rgba(253, 228, 1, 1);
  color: rgb(53, 53, 53);
  margin-top: 10%;
}
.angular-google-map-container { height: 400px;margin-bottom:4%}
.carousel-caption {
  position: absolute;
  top:20%;
  left: 5%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  text-transform: uppercase;
}
.carousel-caption  p{font-size: 25px;
  background-color: rgba(44, 44, 44, 0.44);
  border-radius: 5px;
  padding: 0px 20px;
  width: 75%;
  animation: slideInRight 1s both ease-in-out;
  	/**** CSS3 SHADOW CROSS-BROWSER 
	-moz-box-shadow: 2px 2px 2px #0c0c0c;
	-webkit-box-shadow: 2px 2px 2px #0c0c0c;
	box-shadow: 2px 2px 2px #0c0c0c;****/
	-webkit-animation: smallToBig 300ms ease; -moz-animation: smallToBig 300ms ease; -ms-animation: smallToBig 300ms ease;
	
}
.carousel-caption  h4{  font-size:46px;
  font-weight: bolder;
  background-color: rgba(44, 44, 44, 0.44);
  border-radius: 5px;
  padding: 10px 20px;
  animation: slideInRight 1s both ease-in-out;
   	/**** CSS3 SHADOW CROSS-BROWSER 
	-moz-box-shadow: 2px 2px 2px #0c0c0c;
	-webkit-box-shadow: 2px 2px 2px #0c0c0c;
	box-shadow: 2px 2px 2px #0c0c0c;****/
	


  }
  .gallery .carousel-inner>.item .carousel-caption p {
  font-size: 25px;
  background-color: rgba(249, 255, 8, 1);
  padding: 15px 40px;
  display: inline;
  color: black;
  animation: slideInRight 1s both ease-in-out;
  -webkit-animation: smallToBig 300ms ease;
  -moz-animation: smallToBig 300ms ease;
  -ms-animation: smallToBig 300ms ease;
}
.gallery .carousel-inner>.item .carousel-caption h4 {
  font-size: 46px;
  font-weight: bolder;
  color:white;
  background-color: rgba(0, 0, 0, 1);
  padding: 10px 20px;
  display: inline-block;
  animation: slideInRight 1s both ease-in-out;
}
  .carousel-indicators li{border:1px solid #A61313;background-color:rgb(244, 244, 244)}
  .carousel-indicators li active{background-color:blue;}

   .ng-enter           { animation: slideInRight 0.5s both ease-in-out;  }
    .ng-leave           {  }


/* leaving animations ----------------------------------------- */
/* rotate and fall */
@keyframes rotateFall {
    0%      { transform: rotateZ(0deg); }
    20%     { transform: rotateZ(10deg); animation-timing-function: ease-out; }
    40%     { transform: rotateZ(17deg); }
    60%     { transform: rotateZ(16deg); }
    100%    { transform: translateY(100%) rotateZ(17deg); }
}

/* slide in from the bottom */
@keyframes slideOutLeft {
    to      { transform: translatex(-100%); }
}
/* slide in from the bottom */
@keyframes easelinear {
    to      {   -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear; }
}

/* rotate out newspaper */
@keyframes rotateOutNewspaper {
    to      { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}

/* entering animations --------------------------------------- */
/* scale up */
@keyframes scaleUp {
    from    { opacity: 0.3; -webkit-transform: scale(0.8); }
}

/* slide in from the right */
@keyframes slideInRight {
    from    { transform:translateX(100%); }
    to      { transform: translateX(0); }
}
@keyframes slideInleft {
    from    { transform:translateX(-100%); }
    to      { transform: translateX(0); }
}
/* slide in from the bottom */
@keyframes slideInUp {
    from    { transform:translateY(100%); }
    to      { transform: translateY(0); }
}
/*mycode*/
.icons {
      border: 1px solid rgb(200, 190, 190);
  width: 39px;
  height: 39px;
  text-align: center;
  line-height: 36px!important;
       -webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;

}
h4.page-top {
  color: rgb(81, 71, 71);
  padding: 15px;
  font-weight: 800;
  font-size: 200%;
  margin-bottom: 24px;
  font-family: "Roboto",arial;}
.page-heading {
   color: rgb(94, 93, 93);
  font-family: aria;
  text-transform:capitalize;
  font-size: 20px;

}
p.page-para {
  font-size: 12px;
}
.hover{padding-bottom:20px;}
.hover:hover .icons{border-radius:50%;}
.align{padding: 21px;}
.form-control:hover {border:1px solid #2fd19d;}
.form-group:hover .small{color:black;}
.redstar{  color: red;
  font-size: 13px;
  position: relative;
  left: 2px;
}
.logotagline {
  /* padding-top: 13px; */
  text-align: center;
  padding: 15px 0px;
  color: white;
  font-size: 11px;
  text-transform: uppercase;
}
/*service*/

.value{text-align:center;}
.webservice:hover h5{color:white;-webkit-animation: smallToBig 300ms ease; -moz-animation: smallToBig 300ms ease; -ms-animation: smallToBig 300ms ease;}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

/*service*/
/*home*/

.social {
 float: right;
  padding: 0px 15px;}
.social-icons {

    font-size: 14px;
    color: rgba(219, 32, 124, 0.94);
    background-color: rgb(249, 249, 249);
    width: 26px;
    height: 29px;
    line-height: 25px !important;
    width: 25px;
    height: 25px;
    text-align: center;
	border-radius: 50%;}
.copyright {
  color: white;
  font-size: 13;
  padding: 7px 8px;
  
}
.copyright a{color: rgb(245, 245, 245);  text-shadow: 0px 0px 3px;}

.background {
  background-color:rgba(12, 32, 39, 0.1);
  padding: 1px 1px 3px;
  box-shadow: 1px 1px 3px;
  width:83%;  margin: 5px 0px;
}
.background:hover{background-color:#2fd19d;}
.background:hover p {color:white;}
.background:hover span{color:white;}
.background:hover .position{background-color:#0c313e;-webkit-animation: smallToBig 300ms ease; -moz-animation: smallToBig 300ms ease; -ms-animation: smallToBig 300ms ease;}
.background:hover img{color:red;-webkit-animation: smallToBig 500ms ease; -moz-animation: smallToBig 500ms ease; -ms-animation: smallToBig 500ms ease;}
.border{padding: 5px 5px;}
.position P{  font-size: 17px;
  color: rgb(12, 32, 39);
}
.position span{font-size:14px;color:rgb(242, 111, 17)}
.service-first{  color: rgb(12, 49, 62);
  font-size: 17px;
  font-weight: 600;
}
.demo-title {
  color: rgb(37, 37, 37);
  font-size: 120%;
  padding: 15px 0px;
  font-weight: 700;
  font-family: "Roboto",arial;
}
span.demo-start {
  color: rgb(255, 19, 137);
  font-size: 20px;
}
.demo-para{display:inline;font-size: 14px;}
.row.top {
  margin-top: 50px;
}
.demo-button{  text-align: center;
 margin-top: 50px; margin-bottom: 50px;}
.demo-button a{  background-color: rgb(112, 165, 197);
  color: white;
  padding: 20px 40px;
}
  .demo-button-left{  text-align: center;
  margin-top: 74px;margin-bottom: 50px;
}
.demo-button-left a{  background-color: rgb(112, 165, 197);
  color: white;
  padding: 20px 40px;
}
.demo-page{ 
  margin-top: 36px;
  margin-bottom: 33px;
}
/* Rotate */
.profile-pic {
	position: relative;
	display: inline-block;
}

.profile-pic:hover .edit {
	display: block;
}

.edit {
	padding-top: 7px;	
	padding-right: 7px;
	position: absolute;
	right: 0;
	top: 0;
	display: none;
}

.edit a {
	color: #000;
}
.send{ 
   float: right; 
  margin: 0px 18px;
  background-color: rgba(48, 48, 48, 1)!important;
  border: 1px solid rgb(48, 48, 48)!important;
  margin: 0px 18px;

}
.contact-width{max-width:960px;width:100%;background-color:rgb(255, 255, 255);margin:0 auto;  padding: 30px}
.contact-content{  display: inline-block;
  padding: 16px;}
 
 .ecommerce{background-color:#E8DBB9;} 
.heading-title{font-size: 22px;
  line-height: 25px;
  font-weight: 700;
  padding: 20px 0px;}
 .webdev{text-align:center;  margin: 0 auto;}
 .webdev img{  text-align: center;
  margin: 0 auto;
  width: 38%;
  /* background-color: red; */
  padding: 23px;}
 .webdev-title{   font-size: 18px;
  font-weight: 600;
  text-align: left;
  color:#424242;
  padding: 8px 8px;}
  .webdev-para{font-size: 15px;}
  .ecommer-col {
  margin-top: 46px;
  background-color:white;
  overflow:hidden;
}

.webdev-title-right{  font-size: 18px;
  font-weight: 600;
  color: #424242;
  padding: 8px 8px;
}
.contact-list{
  list-style: none;
}
.contact-list li {

  /* margin-bottom: 19px; */
  color: #000;
  position: relative;
  /* padding: 6px 3px; */
  padding-top: 20px;}
.contact-list li i {
  position: absolute;
  background-color: rgba(255, 51, 113, 1);
  color: rgb(255, 255, 255);
  width: 50px;
  height: 50px;
  font-size: 19px;
  line-height: 48px!important;
  text-align: center;
  border-radius: 50%;
  border: 1PX SOLID rgba(255, 255, 255, 1);
}
.contact-icon{  background: #e03301;
  color: #fff;}
 ul.contact-list li div{  min-height: 60px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 81px;} 
  .contact-para{color: rgb(111, 106, 106);
  font-size: 13px;}
.button-final{  background-color: rgba(244, 127, 40, 0.9);
  color: white;
  padding: 10px 24px;
  border-radius: 4px;
  text-decoration:none;
} 
.button-click{  position: relative;
  right: 11px;}
  .col-md-3.col-sm-6.col-xs-12 {
  margin-bottom: 23px!important;
}
.service-inner-service{max-width: 960px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: -31px;
}
.final {
  padding: 0px 10px;
  color:rgb(86, 76, 76);
  font-size: 15px;
}
.final-icon{  padding: 0px 1px;
  color: rgb(140, 140, 140);
  font-size: 15px;
   border-radius: 50%;
}
.final-hover{-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;}
.final-hover:hover i {position:relative;right:4px}
img.logo-image{width: 90%;
  margin-top: 25px;
  margin-bottom: 25px;}
 ul.button-list-final {list-style-type:none;  margin-left: -47px;}
 ul.button-list-final li {
  display: inline-block;
  margin: 10px;}
 .button-list-final li a {color:rgb(126, 125, 125)} 
.cell {
    color: white;
    text-align: center;
    font-size: 15px;
    position: absolute;
    top: -30px;
    left: 2%;
} 
@media screen and (max-width: 768px) {
.carousel-caption p{font-size:16px!important;}
.carousel-caption h4{font-size:18px!important;}
.detail-header h2{font-size:20px!important;}
.responsive-size{font-size:12px!important;} 
.service-info .title h2{font-size:20px!important;}  
.service-info .quote{font-size:15px;}
.gallery .carousel-inner>.item .carousel-caption h4{font-size:15px!important;}
.navbar-header {
  background-color: rgba(232, 64, 115, 0.94)!important;}
  a.navbar-brand {
  color: white!important;
  font-family: "roboto,arial";
  font-size: 20px;
  font-weight: 700;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FDFDFD!important;
}
.navbar-default .navbar-toggle:hover{background-color:rgba(163, 162, 162, 0.12)!important;}
span.glyphicon.glyphicon-chevron-right{margin-left:-33px!important;}
span.glyphicon.glyphicon-chevron-left{margin-left:1px!important;}
}
/*carriers*/
.career h3{    font-size: 21px;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
    text-shadow: 0px 0px 0px black;
}
.career span{    font-size: 14px;
    color: rgba(0, 0, 0, 0.71);
    font-weight: bold;}
.career p{font-size:13px;}
.latest {    padding: 16px;
    border-color: #D02076 #F9F9F9 #D02076;
    border-width: 9px 11px;
    border-style: ridge;
  
}
.latestright {
    padding: 16px;
}
#cvname:focus {
    border: 1px dashed #2CCC87!important;
    outline: none;
    box-shadow: 0px 0px 0px;}
.sendbtn{    color: #FFFFFF;
    background-color: #272727;
    border-color: #171717;
	    border-radius: 3px;
}	
.sendbtn:hover{background-color:rgba(219, 32, 124, 0.94);border-color: rgba(219, 32, 124, 0.94);    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;}
.latest_inside{    border-bottom: 1px dashed gray;}	

/* spinner */
.spinner {
  top: 50%;
    right: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;
    height: 50px;
    text-align: center;
    font-size: 10px;
    color: white;
}

.spinner > div {
  background-color: #fff;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
.sloader{position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(19, 19, 19, 0.83);
    z-index: 9999;}
ul {	margin: 0;
    list-style: none;
    padding: 0;	
}
li.sub-menu  a{      font-size: 12px;
    background-color: #272727;
    color: #fff;
    padding-left: 30px;}
.sub-menu a.active { background-color: #d12177;color:#fff;}
p {     font-size: 14px;}

/* animation */

/* when showing the thing */
.ng-hide-remove      { 
  -webkit-animation:0.5s fadeInDown ease; 
  animation:0.5s fadeInDown ease; 
}

/* when hiding the thing */
.ng-hide-add         { 
  -webkit-animation:0.5s bounceInUp ease; 
  animation:0.5s fadeOutUp ease; 
}
.phoneview-add         { 
  -webkit-animation:0.5s zoomIn ease; 
  animation:0.5s zoomIn ease; 
}

.desktopview         { 
-webkit-animation-delay: -2s; /* Chrome, Safari, Opera */
    animation-delay: -2s;
  -webkit-animation:1s zoomIn ease; 
  animation:1s zoomIn ease; 
}
/* .client-tabs {display:inline-flex;} */
.gallery-inner { 
    width: 100%;
    padding: 4.1% 10.2% 69.6%;
    background-image: url(../images/macscreennew.png);
    background-size: cover;
    background-position: center center;
    margin-top: 28px;
}
.desktopview { 
  width: 100%;
  padding: 4.1% 4.2% 39.6%;
  background-image: url(../images/macscreennew.png);
  background-size: cover;
  background-position: center center;
}
.tabletview {
    width: 700px;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.phoneview {
  padding: 13% 3% 0 3%;
  max-width: 45%;
  width: 100%;
  margin: auto;
  background: url(../images/clients/phone.png);
  background-size: cover;
  height:100%;
}
.site-view { padding:20px 20px 0 50px;height:100%;}
.client-logos {    height: 100%;
    background-color: #f1f1f1;	
	padding:25px;
	background: url(../images/bg.png);
}
.client-logos ul li { padding:20px; }
.client-tabs img {    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
	}
.client-tabs  img:hover {    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
	transition:0.5s ease;
	}
.client-tabs  .active img {    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
	}
label { padding: 11px 15px;width:100%;cursor:pointer;}
input[type=checkbox] {display:none; }
/* development */
.development section.ecommerce {background-color:#dcc84a;padding:50px; }
.development section.ecommerce  h2{ color:#fff;}
@media(min-width:768px) {
.development section.ecommerce  img{ max-width:700px; padding:20px;}
}
.development .ecommerce a {background-color: #d02076;
    color: #fff;
    padding: 10px 50px;
}

@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
.mobile-app { }
.site-view { background:url("../images/services/bg-animate.png") repeat scroll 0 0 #d8adc2;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
	}
	.offshore-page { background:url("../images/services/bg-animate.png") repeat scroll 0 0 #2090b1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
	}
.lead-page {
    background: url("../images/services/bg-animate.png") repeat scroll 0 0 #b1a720;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
}
.branding-page {
    background: url("../images/services/bg-animate.png") repeat scroll 0 0 #383131;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
}
.pricing-page {
    background:url("../images/services/bg-animate.png") repeat scroll 0 0 #ceac04;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
}
.mis-page {
    background:url("../images/services/bg-animate.png") repeat scroll 0 0 #ff9d1c;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
	background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 40s linear infinite;	
}
@keyframes animatedBackground {
	from { background-position: 100% 0; }
	to { background-position: 0 0; }
}
.lead  { padding:25px; }
.lead .caption { background-color:#fff; padding:10px;}
.caption h4 {color: #000;}
.services-outdoor {background-color:#81fff9; }
.readmore.hvr-outline-out:before {
    content: '';
    position: absolute;
    border: #fde401 solid 4px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}
.nav-menu .hvr-bounce-to-right:before { background-color:#FF1789;}
.loader {position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #f5de90;
    z-index: 1111;
    margin: 0 auto;
	display:none;
	}
.loader img {
	position: absolute;
    top: 30%;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1111;
    margin: 0 auto;
}
.about-area img{ border-radius:20%; padding:20px;transition:1s ease; }
.about-area img:hover{ border-radius:10%;transition:1s ease; }
@media(min-width:768px) {
.bg-img {    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url(../images/services/services-bg.jpg);
    background-size: cover;
}
.about-text  {color:#fff; text-align:center;padding:0 200px;}
}
@media(max-width:768px) {
.bg-img { 
    background: url(../images/services/services-bg.jpg);
    background-size: cover;
}
.about-text  {color:#fff; text-align:center;padding:0 20px;}
}
.about-img { padding:10px 0; }
.about-img img{ max-width:300px; }
.about-img img:hover{animation: flip 2s both ease-in-out; }